Bug 1507916 - OpenStack services on Host page were broken by UI refactoring
Summary: OpenStack services on Host page were broken by UI refactoring
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Alexander Demicev
QA Contact: Jad Haj Yahya
URL:
Whiteboard: openstack:ui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-31 12:52 UTC by Marek Aufart
Modified: 2019-02-07 23:00 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:36 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:47 UTC

Description Marek Aufart 2017-10-31 12:52:15 UTC
Description of problem:
UI refactoring broke OpenStack services on Host detail page.
More info on https://github.com/ManageIQ/manageiq-ui-classic/issues/2517

Version-Release number of selected component (if applicable):


How reproducible: always


Steps to Reproduce:
1. Add OSP undercloud provider, run SSA on a Host
2. open the Host details page
3. OpenStack services table should be visible and contain some services

Actual results:


Expected results:


Additional info:

Comment 2 Dave Johnson 2017-10-31 13:03:15 UTC
Please assess the impact of this issue and update the severity accordingly.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#bug_severity for a reminder on each severity's definition.

If it's something like a tracker bug where it doesn't matter, please set the severity to Low.

Comment 5 Jad Haj Yahya 2018-11-14 08:57:11 UTC
Verified on 5.10.0.23

Comment 6 errata-xmlrpc 2019-02-07 23:00:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.